API ReferenceSupport
Appeal a sending suspension
POST
Only for a disabled project, and one per project per 24 hours. A person reviews it and answers by respondBy.
Requires the support:write scope — Open support tickets and suspension appeals.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringProject id.
application/json- body
message*stringLength
20 <= length <= 4000Created
application/json- response
success*trueValue in
truedata*curl -X POST 'https://api.sendly.now/api/projects/string/appeals' \ -H 'Content-Type: application/json' \ -d '{ "message": "stringstringstringst"}'Example Response
{ "success": true, "data": { "id": "string", "respondBy": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "firstResponseHours": 0 }}